*{
  margin: 0;
  padding: 0;
  -webkit-appearance: none;
  border: 0;
}
input,textarea{
  outline: none;
}
table,tr,th,td{
  border-collapse: collapse;
}
h1,h2,h3,h4,h5,dt{
  font-weight: bold;
}
li{
  list-style: none;
}
a{
  -webkit-tap-highlight-color: transparent;
}
body{
  font-family: 'PingFangSC', 'PingFang SC', system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Helvetica, Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol" !important;
}
body, a {
  font-size: 0.32rem;
}
.app-pc-header {
  display: none;
}
.app-pc-footer {
  display: none;
}

.app-pc-fixbtn {
  display: none;
  position: fixed;
  width: 3.75vw;
  height: 3.75vw;
  right: 6.77083333vw;
  bottom: 12.86458333vw;
  cursor: pointer;
}
.app-pc-fixbtn-img {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 0.4vw;
}
.app-pc-fixbtn-dialog {
  position: absolute;
  right: 100%;
  top: 50%;
  width: 11.666666vw;
  height: 11.92708333vw;
  margin-top: -5.93541666vw;
  display: none;
}
.app-pc-fixbtn-dialog-img {
  display: block;
  width: 100%;
  height: 100%;
}
.app-pc-fixbtn:hover .app-pc-fixbtn-dialog {
  display: block;
}
.app-pc-complain-mask {
  display: none;
}

@media screen and (min-width: 768px) {
  html {
      font-size: 42px !important;
      /*no*/
  }

  #app .app-content {
    width: 414px;
    margin: 0 auto;
    flex: none!important;
    min-height: 600px;
  }
  .app-pc-header {
    display: block;
    width: 100%;
    background-color: #FFFFFF;
  }
  .app-pc-header .app-pc-header-content {
    max-width: 83.3vw;
    margin: 0 auto;
    display: flex;
    flex-direction: row;
    align-items: center;
  }
  .app-pc-header-logo {
    height: 2.656vw;
    margin-right: 5.5729vw;
  }
  .app-pc-header-logo img {
    display: block;
    height: 100%;
  }
  .app-pc-header-menu {
    flex: 1;
    font-size: 0;
  }
  .app-pc-header-menu-item {
    display: inline-block;
    height: 4.1666vw;
    line-height: 4.1666vw;
    font-size: 0.8333vw;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #111111;
    padding: 0 1.5625vw;
    position: relative;
    cursor: pointer;
  }
  .app-pc-header-menu-item:after {
    content: ' ';
    position: absolute;
    left: 0.9375vw;
    right: 0.9375vw;
    bottom: 0;
    background: #A3764A;
    height: 3px;
    display: none;
  }
  .app-pc-header-menu-item.active, .app-pc-header-menu-item:hover {
    color: #885728;
  }
  .app-pc-header-menu-item.active:after, .app-pc-header-menu-item:hover:after {
    display: block;
  }
  .app-pc-header-down {
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 100%;
    position: relative;
    margin-right: 1.6666666vw;
    cursor: pointer;
  }
  .app-pc-header-down-icon {
    height: 1.14583333vw;
    margin-right: 0.46875vw;
  }
  .app-pc-header-down-text {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 0.83333vw;
    color: #111111;
    line-height: 1.25vw;
  }
  .app-pc-header-login {
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 100%;
    position: relative;
    cursor: pointer;
  }
  .app-pc-header-login-icon {
    height: 1.1666666vw;
    margin-right: 0.572916666vw;
  }
  .app-pc-header-login-text {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 0.83333vw;
    color: #111111;
    line-height: 1.25vw;
  }
  .app-pc-header-login-icon2 {
    width: 0.93229166vw;
    margin-left: 0.416666666vw;
  }
  .app-pc-header-down-popover {
    display: none;
    position: absolute;
    top: 100%;
    left: 50%;
    width: 9.35vw;
    margin-left: -4.675vw;
    margin-top: 10px;
    background-color: #FFFFFF;
    border-radius: 0.416666666vw;
    padding: 12px 0;
    border: 1px solid #EBEEF5;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, .1);
  }
  .app-pc-header-down-popover-arrow {
    position: absolute;
    top: -6px;
    left: 50%;
    margin-right: 3px;
    border-top-width: 0;
    border-bottom-color: #EBEEF5;
    filter: drop-shadow(0 2px 12px rgba(0, 0, 0, .03));
  }
  .app-pc-header-down-popover-arrow:after {
    content: ' ';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    top: 1px;
    border-width: 6px;
    margin-left: -6px;
    border-top-width: 0;
    border-bottom-color: #FFF;
  }
  .app-pc-header-down-dialog {
    width: 7.8125vw;
    margin: 0 auto;
  }
  .app-pc-header-down-dialog-qr {
    display: block;
    width: 100%;
  }
  .app-pc-header-down-dialog-txt {
    text-align: center;
    font-size: 0.83333333vw;
    color: #333333;
    line-height: 2.1875vw;
  }
  .app-pc-header-down:hover .app-pc-header-down-popover {
    display: block;
  }
  .app-pc-header-down-dropdown {
    display: none;
    position: absolute;
    left: 50%;
    width: 6.944444vw;
    margin-left: -3.472222vw;
    top: 100%;

  }
  .app-pc-header-down-dropdown-arrow {
    position: absolute;
    top: -6px;
    left: 50%;
    margin-right: 3px;
    border-top-width: 0;
    border-bottom-color: #EBEEF5;
    filter: drop-shadow(0 2px 12px rgba(0, 0, 0, .03));
  }
  .app-pc-header-down-dropdown-arrow:after {
    content: ' ';
    position: absolute;
    display: block;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    top: 1px;
    border-width: 6px;
    margin-left: -6px;
    border-top-width: 0;
    border-bottom-color: #FFF;
  }
  .app-pc-header-down-dropdown-main {
    padding: 12px 0;
    background-color: #FFFFFF;
    border-radius: 0.416666666vw;
    box-shadow: 0 2px 12px 0 rgba(0, 0, 0, .1);
  }
  .app-pc-header-down-dropdown-main-btn {
    cursor: pointer;
    font-size: 14px;
    padding: 0 20px;
    cursor: pointer;
    line-height: 36px;
  }
  .app-pc-header-down-dropdown-main-btn:hover {
    background-color: #ecf5ff;
    color: #66b1ff;
  }
  .app-pc-header-login:hover .app-pc-header-down-dropdown {
    display: block;
  }

  .app-pc-banner-img {
    display: block;
    width: 100%;
  }
  .app-pc-content {
    width: 72.91666666vw;
    margin: 0 auto;
    padding-top: 0.41666666vw;
    padding-bottom: 6.25vw;
  }
  .app-pc-content-crumbs {
    line-height: 1.25vw;
    padding: 0.989583333vw 0;
  }
  .app-pc-content-crumbs a {
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 0.72916666vw;
    color: #666666;
    line-height: 1.25vw;
  }
  .app-pc-content-crumbs span {
    margin: 0 0.41666666vw;
    font-size: 0.72916666vw;
    color: #666666;
  }
  .app-pc-content-main {
    background-color: #FFFFFF;
    padding: 1.66666vw 3.5416666vw 5.9375vw 3.5416666vw;
  }
  .app-pc-content-main-title {
    text-align: center;
    font-family: PingFang SC;
    font-weight: 400;
    font-size: 1.25vw;
    color: #333333;
    line-height: 1.875vw;
    padding-bottom: 1.25vw;
    border-bottom: 1px dashed #C9C9C9;
  }
  .app-pc-content-main-box {
    padding-top: 1.9791666vw;
  }
  .app-pc-content-main-box-title {
    font-family: PingFang SC;
    font-weight: 500;
    font-size: 0.9375vw;
    color: #333333;
    line-height: 1.5625vw;
    margin-bottom: 0.833333vw;
  }
  .app-pc-content-main-title-tips {
    text-align: center;
    font-family: PingFang SC;
    font-weight: 400;
    font-size: 0.833333vw;
    color: #888888;
    line-height: 1.5625vw;
  }
  .app-pc-content-main-box-pa {
    font-family: PingFang SC;
    font-weight: 400;
    font-size: 0.833333vw;
    color: #666666;
    line-height: 1.5625vw;
    margin-bottom: 0.833333vw;
  }
  .app-pc-content-main-box-pa b {
    color: #333333;
  }
  .app-pc-content-main-box-pa2 {
    font-family: PingFang SC;
    font-weight: 400;
    font-size: 0.833333vw;
    color: #666666;
    line-height: 1.5625vw;
    text-align: right;
    margin-bottom: 0.833333vw;
  }
  .app-pc-content-main-box-pa3 {
    text-align: center;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 1.0416666vw;
    color: #666666;
    line-height: 1.5625vw;
  }
  .app-pc-content-main-box-imgmain {
    padding: 1.77083333vw 0;
    width: 62.395833vw;
    margin: 0 auto;
  }
  .app-pc-content-main-box-imgmain img {
    display: block;
    width: 100%;
  }
  .app-pc-content-main-menu-item {
    height: 5.104166666666667vw;
    line-height: 5.104166666666667vw;
    font-size: 0;
  }
  .app-pc-content-main-menu-item:before {
    content: ' ';
    display: inline-block;
    width: 0.41666666666vw;
    height: 0.41666666666vw;
    background: #A3764A;
    border-radius: 50%;
    margin-right: 0.41666666666vw;
    vertical-align: middle;
  }
  .app-pc-content-main-menu-item a {
    display: inline-block;
    text-decoration: none;
    font-family: PingFang SC;
    font-weight: 400;
    font-size: 0.8333333333vw;
    color: #333333;
    line-height: 1.25vw;
    vertical-align: middle;
  }
  .app-pc-content-main-menu-item a:hover {
    color: #A3764A;
  }

  .app-pc-footer {
    display: block;
    background-color: #111111;
    padding: 2.604vw 0;
  }
  .app-pc-footer-notice {
    text-align: center;
    margin-bottom: 1.5104166vw;
    font-size: 0;
  }
  .app-pc-footer-notice-item-zw {
    display: inline-block;
    width: 1px;
    height: 1.04166vw;
    background: #BCBCBC;
    overflow: hidden;
    vertical-align: middle;
  }
  .app-pc-footer-notice-item {
    display: inline-block;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 0.83333vw;
    color: #BCBCBC!important;
    line-height: 1.04166vw;
    cursor: pointer;
    margin-left: 1.0416666vw;
    margin-right: 1.0416666vw;
    vertical-align: middle;
    text-decoration: none;
  }
  .app-pc-footer-notice-item:first-child {
    margin-left: 0;
  }
  .app-pc-footer-notice-item:last-child {
    margin-right: 0;
  }
  .app-pc-footer-notice-item:hover {
    color: #FFFFFF!important;
  }
  .app-pc-footer-service {
    text-align: center;
    margin-bottom: 1.5104166vw;
    font-size: 0;
  }
  .app-pc-footer-service-item {
    display: inline-block;
    margin-right: 3.75vw;
    font-family: Microsoft YaHei;
    font-weight: 400;
    font-size: 0.83333vw;
    color: #BCBCBC;
    line-height: 1.04166vw;
  }
  .app-pc-footer-service-item:last-child {
    margin-right: 0;
  }
  .app-pc-footer-zw {
    width: 72.9166666vw;
    margin: 0 auto;
    height: 1px;
    background: #6C6C6C;
    opacity: 0.5;
    overflow: hidden;
  }
  .app-pc-footer-tips {
    text-align: center;
    font-size: 0.72916vw;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #BCBCBC;
    line-height: 0.9375vw;
    padding-top: 1.5104166vw;
  }
  .app-pc-fixbtn {
    display: block;
  }
  ::-webkit-scrollbar {
    width: 6px;
  }
  ::-webkit-scrollbar-thumb {
    background: #CCCCCC;
    border-radius: 3px;
  }
  ::-webkit-scrollbar-thumb:hover {
    background: #999999;
  }
  .app-pc-complain-mask {
    display: block;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 101;
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .app-pc-complain-container {
    width: 31.25vw;
    background: url(./pc-web/img/suggest-bg.png) top center no-repeat;
    background-size: 100% 100%;
    padding-top: 2.7604166vw;
    padding-bottom: 2.1875vw;
  }
  .app-pc-complain-title {
    text-align: center;
    font-family: PingFang SC;
    font-weight: 600;
    font-size: 1.25vw;
    color: #333333;
    line-height: 1.875vw;
  }
  .app-pc-complain-content {
    width: 25.67708333vw;
    margin: 0 auto;
    margin-top: 1.979166vw;
  }
  .app-pc-complain-content p {
    font-family: PingFang SC;
    font-weight: 400;
    font-size: 0.83333333vw;
    color: #333333;
    line-height: 1.4583333vw;
    margin-bottom: 0.26041666vw;
  }
  .app-pc-complain-btn {
    margin: 0 auto;
    margin-top: 2.6041666vw;
    width: 5.479452vw;
    height: 2.08333333333vw;
    background: #C89D73;
    border-radius: 4px;
    text-align: center;
    line-height: 2.08333333333vw;
    font-family: PingFang SC;
    font-weight: 500;
    font-size: 0.9375vw;
    color: #FFFFFF;
    cursor: pointer;
  }
}
